Bug 132184 - [update] devel/9base : update to b20080612
Summary: [update] devel/9base : update to b20080612
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-02-28 01:40 UTC by Sofian Brabez
Modified: 2009-03-31 15:40 UTC (History)
0 users

See Also:


Attachments
file.diff (2.58 KB, patch)
2009-02-28 01:40 UTC, Sofian Brabez
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sofian Brabez 2009-02-28 01:40:01 UTC
- Update to b20080612
- Update MASTER_SITES
- Add PORTREVISION
- Update pkg-descr and WWW

Fix: Patch attached with submission follows:
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2009-02-28 03:00:22 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-ports-bugs

ports PR.
Comment 2 Thomas Abthorpe freebsd_committer 2009-02-28 03:43:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

I'll take it.
Comment 3 Thomas Abthorpe freebsd_committer 2009-03-16 12:03:35 UTC
State Changed
From-To: open->feedback

Needs pkg-plist, 
https://goodking.goodking.ca/tb/index.php?action=describe_port&id=917
Comment 4 dfilter service freebsd_committer 2009-03-31 15:33:38 UTC
tabthorpe    2009-03-31 14:33:24 UTC

  FreeBSD ports repository

  Modified files:
    devel/9base          Makefile distinfo pkg-descr 
  Log:
  - Update to b20090309
  - Pass maintainership to submitter
  
  PR:             ports/132184 (based on)
  Submitted by:   Sofian Brabez <sbrabez gmail.com>
  
  Revision  Changes    Path
  1.5       +11 -10    ports/devel/9base/Makefile
  1.2       +3 -3      ports/devel/9base/distinfo
  1.2       +4 -7      ports/devel/9base/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Thomas Abthorpe freebsd_committer 2009-03-31 15:34:54 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!